{ 
  "variants": {
      "": [
    { "model": "block/mud_bricks", "weight": 7 },
    { "model": "block/mud_bricks_1", "weight": 1 },
    { "model": "block/mud_bricks_2", "weight": 1 },
    { "model": "block/mud_bricks_3", "weight": 1 },
    { "model": "block/mud_bricks_4", "weight": 1 },
    { "model": "block/mud_bricks_5", "weight": 1 },
    { "model": "block/mud_bricks_6", "weight": 1 }
      ]
  }
}
